html {
  scroll-behavior: smooth;
}
@media (min-width: 1280px) and (max-width: 1535px) {
    .xl\:max-w-\[240px\] {
        max-width: 280px;
    }
	.my-12 {
	    margin-top: 1.5rem;
	    margin-bottom: 1.5rem;
	}	
    .lg\:text-\[17px\] {
        font-size: 16px;
    }
}
@media (min-width: 1920px) {
	.iampresent {
		padding-right: 100px;
	}
	.my-12 {
	    margin-top: 1.5rem;
	    margin-bottom: 1.5rem;
	}	
}